dependent_variables:
- header: {name: d^2N/(2*pi*Nevt*pT*dy*dpT), units: c^2/GeV^2}
  qualifiers:
  - {name: Centrality, value: 60-80%}
  values:
  - errors:
    - {label: stat, symerror: 0.00274}
    - {label: sys, symerror: 0.00736}
    value: 0.12457
  - errors:
    - {label: stat, symerror: 0.0011}
    - {label: sys, symerror: 0.00345}
    value: 0.07439
  - errors:
    - {label: stat, symerror: 0.00057}
    - {label: sys, symerror: 0.0028}
    value: 0.04263
  - errors:
    - {label: stat, symerror: 0.00029}
    - {label: sys, symerror: 0.00163}
    value: 0.0218
  - errors:
    - {label: stat, symerror: 0.00016}
    - {label: sys, symerror: 0.000625}
    value: 0.011278
  - errors:
    - {label: stat, symerror: 9.0e-05}
    - {label: sys, symerror: 0.000386}
    value: 0.005765
  - errors:
    - {label: stat, symerror: 4.7e-05}
    - {label: sys, symerror: 0.000208}
    value: 0.0027
  - errors:
    - {label: stat, symerror: 2.5e-05}
    - {label: sys, symerror: 0.000112}
    value: 0.00125
  - errors:
    - {label: stat, symerror: 1.03e-05}
    - {label: sys, symerror: 4.68e-05}
    value: 0.0005138
  - errors:
    - {label: stat, symerror: 4.7e-06}
    - {label: sys, symerror: 1.38e-05}
    value: 0.0001656
  - errors:
    - {label: stat, symerror: 1.85e-06}
    - {label: sys, symerror: 3.59e-06}
    value: 4.488e-05
  - errors:
    - {label: stat, symerror: 8.27e-07}
    - {label: sys, symerror: 7.16e-07}
    value: 9.11e-06
  - errors:
    - {label: stat, symerror: 3.06e-07}
    - {label: sys, symerror: 1.85e-07}
    value: 2.165e-06
  - errors:
    - {label: stat, symerror: 1.01e-07}
    - {label: sys, symerror: 2.7e-08}
    value: 3.22e-07
  - errors:
    - {label: stat, symerror: 4.75e-08}
    - {label: sys, symerror: 1.03e-08}
    value: 1.007e-07
independent_variables:
- header: {name: pT, units: GeV/c}
  values:
  - {high: 0.6, low: 0.4, value: 0.4996}
  - {high: 0.8, low: 0.6, value: 0.6976}
  - {high: 1.0, low: 0.8, value: 0.8962}
  - {high: 1.2, low: 1.0, value: 1.0953}
  - {high: 1.4, low: 1.2, value: 1.2947}
  - {high: 1.6, low: 1.4, value: 1.4942}
  - {high: 1.8, low: 1.6, value: 1.6939}
  - {high: 2.0, low: 1.8, value: 1.8936}
  - {high: 2.3, low: 2.0, value: 2.1356}
  - {high: 2.6, low: 2.3, value: 2.4356}
  - {high: 3.0, low: 2.6, value: 2.7749}
  - {high: 3.4, low: 3.0, value: 3.1754}
  - {high: 3.9, low: 3.4, value: 3.6131}
  - {high: 4.4, low: 3.9, value: 4.1144}
  - {high: 5.0, low: 4.4, value: 4.6513}
